<?php

namespace App\Menu;

use Sebastienheyd\Boilerplate\Menu\Builder;

class Customers
{
    public function make(Builder $menu)
    {
        $menu->add('Clients finaux', ['icon' => 'address-card' ])
            ->id('customers')
            ->order(6);

        $menu->addTo('customers', __('customer.customers.name'), [
            'route' => 'Admin.Shop.Customers.index',
            ])->activeIfRoute(['Admin.Shop.Customers.*'])->order(1);
    }
}
